VMware Patches ‘Hard-to-Exploit’ DoS Vulnerability

An update released by VMware for its NSX-V network virtualization solution patches an important denial-of-service (DoS) vulnerability.

The security hole, tracked as CVE-2017-4920, exists in the OSPF protocol implementation in NSX-V due to it not handling link-state advertisement (LSA) correctly.

read more